﻿@charset "utf-8";/*头部样式*/
.header {position: fixed;top: 0;z-index: 100;width: 100%;margin: 0 auto;left: 0;right: 0;transition: all 0.5s;border-bottom: 1px solid rgba(255, 255, 255, 0.1);cursor: pointer;}
.header.bgActive {background: #fff;}
.headerTop {display: flex;align-items: center;justify-content: space-between;height: 90px;padding: 0 50px;transition: all 0.5s;}
.header.active {background: #fff;transition: all 0.5s;border-color: #eee;}
.active .headerTop {/*height: 50px;*/transition: all 0.5s;}
.logo img {max-width: 100%;/*filter: grayscale(1) brightness(100);*/width:320px;}
.logo img.active2 {display: none;}
.header.active .logo img.active1,.header.bgActive .logo img.active1 {display: none;}
.header.bgActive .logo img.active2,.header.active .logo img.active2 {/*filter: brightness(0);*/
/*filter: none;*/display: flex;}
/*头部样式*/
/*菜单样式*/
.menu {display: flex;justify-content: flex-end;}
.phoneIcon {display: none}
.menuBox .close {display: none;}
.menuBox ul {display: flex;justify-content: flex-start;}
.menuBox ul li a {font-size: 16px;color: #fff;margin-left: 30px;margin-right: 30px;height: 90px;line-height: 90px;display: block;position: relative;transition: all 0.5s;}
.header.bgActive .menuBox ul li a {color: #333;}
.header.bgActive .menuBox ul li a:hover {color: #000078;}
.menuBox ul li a::after {content: '';position: absolute;bottom: 0;height: 2px;width: 0;background: #fff;left: 0;transition: all 0.5s;/*display: none;*/}
.menuBox ul li.active a::after {width: 100%;}
.menuBox ul li a:hover::after {width: 100%;}
.header .menuBox ul li {position: relative;}
.header.active .menuBox ul li a {color: #000;/*height: 50px;*/
/*line-height: 50px;*/position: relative;}
.header.active .menuBox ul li a::after {background: #000078;bottom: -1px;}
.header .secondMenu {position: absolute;top: 90px;background: #fff;left: 37%;margin-left: -90px;padding: 20px 10px;width: 240px;box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);/*transition: all 0.5s;*/display: none;}
.header.active .secondMenu {/*top: 50px;*/
/*transition: all 0.5s;*/}
.header .menuBox ul li:hover .secondMenu {/*display: block;*/}
.header .secondMenu a {color: #333;line-height: 40px;height: auto;text-align: center;margin: 0;}
.header .secondMenu a::after {display: none !important;}
.language {display: flex;align-items: center;position: relative;padding-left: 15px;margin-left: 15px;}
.language a {color: #fff;font-size: 16px;}
.header.bgActive .language a {color: #333;}
.language::after {content: '';height: 14px;width: 1px;background: rgba(255, 255, 255, 0.1);position: absolute;top: 0;bottom: 0;left: 0;margin: auto;}
.header.active .language::after {background: #e2e2e2;}
.header.active .language a {color: #000;}
/*菜单样式*/
/* 搜索 */
.search {width: 30px;height: 90px;margin-left: 10px;display: flex;align-items: center;}
.search .searchbtn{width: 100%;height: 30px;border-radius: 50%;background: #000078;text-align: center;display: flex;justify-content: center;align-items: center;}
.search .searchbtn img {width: 16px;}
/* 搜索导航栏 */#search-nav {width: 100%;height: 80px;display: none;position: fixed;/* top: 10%; */top: 90px;z-index: -1;background:#fff;box-shadow: 0 0 3px 3px rgba(211,211,211,0.08);}
#search-nav .h_search {width: 100%;height: 100%;display: flex;justify-content: center;position: relative;padding: 0 20px;}
#search-nav .h_search .search-panel {width: 700px;height: 100%;display: flex;justify-content: flex-start;position: relative;align-items: center;}
#search-nav .h_search .search-panel form {width: 100%;}
#search-nav .h_search .search-panel .ikeyClick {display: inline-block;line-height: 80px;padding-top: 11px;}
#search-nav .h_search .search-panel .ikeyClick1 {display: inline-block;line-height: 80px;padding-top: 0;filter: brightness(0%);position: absolute;left: 0;top: 0;bottom: 0;margin: auto;height: fit-content;}
#search-nav .h_search .search-panel  .hide-search {cursor: pointer;filter: brightness(0%);}
#search-nav .h_search .search-panel .ikeyClick img {cursor: pointer;}
#search-nav .h_search .search-panel .h_searchtxt {background: #fff ;border: none;color: black;width: 100%;line-height: 44px;font-size: 14px;padding: 0 60px;border-bottom: 1px solid #eee;}
#search-nav .h_search .search-panel .h_searchtxt:focus {outline: 1px solid rgba(255, 255, 255, 0);}
input::-webkit-input-placeholder {color: #fff;font-size: 12px;}
#search-nav .h_search .search-panel h1 {color: #fff;text-align: left;position: absolute;height: fit-content;top: 0;bottom: 0;right: 0;margin: auto;}
#search-nav .h_search .search-panel h1 img {width: 20px;height: 20px;}
#search-nav .search-detail .h_searchdesc {width: 700px;margin: 0 auto;background: #fff;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);}
#search-nav h4 {font-size: 12px;color: black;padding: 20px 0;}
#search-nav ul {list-style: none;}
#search-nav ul li {line-height: 32px;margin: 5px 0;padding: 0 45px;}
#search-nav ul li a {color: black;}
/* 适配 */
@media screen and (max-width: 1440px) {
#search-nav {height: 70px;}
#search-nav .h_search .search-panel .ikeyClick {line-height: 70px;}
#search-nav .h_search .search-panel .ikeyClick1 {line-height: 70px;}
.banner .text .title {max-width: 410px;}}
@media screen and (max-width: 1000px) {#search-nav {top: 80px;}}
/*轮播图样式*/
.banner .swiper-slide img,.banner .swiper-slide video {width: 100%;}
.banner .swiper-pagination {max-width: 100%;padding: 0 160px;left: 0;right: 0;bottom: 70px !important;text-align: left;margin: auto;}
.banner .swiper-pagination-bullet {width: 60px !important;height: 1px !important;background: #fff;border-radius: 0 !important;}
.banner .swiper-pagination-bullet-active {background: #fff !important;}
.banner .text {position: absolute;top:40%;max-width: 100%;padding: 0 160px;left: 0;right: 0;margin: auto;z-index: 2;}
.banner .text img {max-width: 100%;width: auto;}
.banner .text a {display: inline-block;}
.banner .text .title {font-size:48px;color: #fff;margin-top: 10px;font-weight: bold;font-family: Montserrat-Bold;max-width:40%;}
.banner .text .midTitle {font-size: 48px;color: #fff;font-weight: 100;font-family: Montserrat-Bold;}
.banner .text .subTitle {font-size: 20px;color: #fff;margin-top: 10px;}
.banner .text .bannerMore {color: rgba(255, 255, 255, 0.8);margin-top: 40px;border: 1px solid rgba(255, 255, 255, 0.2);font-size: 16px;padding: 15px 20px;font-family: Montserrat-Bold;}
.banner .text .bannerMore:hover {background: #000078;color: #fff;border-color: #000078;}
.banner .text .bannerMore i {background: url(../images/bannerIcom.png) no-repeat center right;width: 17px;height: 12px;display: inline-block;margin-left: 20px;opacity: 0.8;}
.bannerDown {width: 104px;height: 104px;background: url('../images/bannerDown.png') no-repeat center;display: flex;justify-content: center;align-items: center;color: #fff;font-family: Montserrat-Bold;flex-direction: column;cursor: pointer;margin-top: 50px;position: relative;}
.banner .bannerDown .downTitle {font-size: 20px;margin-bottom: 20px;}
.bannerDown img {/*margin-top: 40px;*/position: absolute;animation: down 1.5s infinite;}
@keyframes down {0% {margin-top: 40px;}50% {margin-top: 60px;}100% {margin-top: 40px;}}
/*轮播图样式*/
/*通用样式*/
.detailText .sub {font-size: 40px;font-family: Montserrat-Bold;text-transform: uppercase;line-height: 0.7; font-weight:bold;}
.detailText .title {font-size: 30px;display: flex;align-items: center;margin-top: 20px;}
.detailText .title span {width: 40px;height: 3px;background: #000078;display: inline-block;/*margin-left: 35px;*/}
.viewMore {display: flex;}
.viewMore a {color: rgba(0, 0, 0, 0.4);font-size: 16px;border-bottom: 1px solid rgba(0, 0, 0, 0.1);display: flex;align-items: center;padding-bottom: 6px;justify-content: space-between;}
.viewMore i {background: url('../images/proIcon.png') no-repeat center right;filter: brightness(0);transform: rotate(180deg);width: 17px;height: 12px;display: inline-block;margin-left: 20px;opacity: 0.4;}
.viewMore a:hover,.viewMore a:hover i {color: #000078;border-color: #000078;opacity: 1;}
.viewMore a:hover i {filter: none;}
/*通用样式*/
/*产品模块*/
.products {display: flex; margin: 0 0 200px auto;padding-top: 165px;justify-content: space-between;}
.products .proText {width:30%;position: relative;}
.product-swiper {width: 70%;position: relative;}
.product-swiper .swiper-slide {padding-bottom: 70px;background: #f9f9f9; border:1px solid #eee;}
.product-swiper img {width: 100%;}
.proSummary {color: #8b8b8b;font-size: 16px;line-height: 2;margin-top: 20%;max-width: 370px;}
.product-swiper .title {font-size:16px;color: #000;position: absolute;left: 0;right: 0;bottom:20px;margin: auto;text-align: center;}
.product-swiper .title::after {content: '';width: 36px;background: rgba(0, 0, 120, 0.1);height: 2px;left: 0;right: 0;top: -26px;margin: auto;position: absolute;transition: all 0.5s;}
.product-swiper .swiper-slide:hover img {transition: all 0.5s;transform: scale(1.1);}
.product-swiper .swiper-slide:hover .title::after {width: 50px;transition: all 0.5s;}
.proPagination {position: absolute;width: 70%;height: 50px;display: flex;align-items: center;left: 0;bottom: 0;margin-left: 0 !important;}
.proText .proPagination .swiper-pagination {width: 70%;left: 0;right: 0;top: 0;bottom: 0;margin: auto;height: 2px;background: #f5f5f5;}
.proPagination .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background: #d3d3d3;}
.proText .proPagination .swiper {--swiper-theme-color: #d3d3d3;--swiper-pagination-color: #d3d3d3; /* 两种都可以 */}
.proPagination .swiper-button-prev {left: 0;}
.proPagination .swiper-button-prev,.proPagination .swiper-button-next {background: url('../images/proIcon.png') no-repeat center;filter: brightness(0);}
.proPagination .swiper-button-prev:hover,.proPagination .swiper-button-next:hover {filter: brightness(100);}
.proPagination .swiper-button-next {transform: rotate(180deg);right: 0;}
.proPagination .swiper-button-prev::after,.proPagination .swiper-button-next::after {display: none}
/*产品模块*/
/*行业应用模块*/
.application {background: #f7f7fc;position: relative;}
.appLeft {position: absolute;top: 80px;}
.applicationImg-swiper {/*max-width: 1350px;*/margin-left: auto;margin-right: 0;width: 77%;}
.applicationImg-swiper img {width: 100%;}
.applicationText-swiper {position: absolute;bottom: 0;height: 70%;background: #000078;z-index: 2;width: 50%;padding: 100px 160px 110px 110px;color: #fff;max-width: 870px;}
.applicationText-swiper .item .title {font-size: 20px;}
.applicationText-swiper .item .summary {font-size: 16px;color: rgba(255, 255, 255, 0.4);margin-top: 20px;line-height: 2;}
.applicationText-swiper .viewMore {margin-top: 30px;}
.applicationText-swiper .viewMore a {color: rgba(255, 255, 255, 0.4);border-color: rgba(255, 255, 255, 0.4);}
.applicationText-swiper .viewMore a i {background: url('../images/img08.png') no-repeat center right;filter: brightness(100);opacity: 0.6;transform: rotate(0deg);}
.applicationText-swiper .viewMore a:hover {color: #fff;filter: brightness(100);border-color: #fff;}
.applicationText-swiper .viewMore a:hover i {filter: none;opacity: 1;}
.applicationText-swiper-button {display: flex;width: 140px;margin-top: 30px;justify-content: space-between;position: absolute;bottom:50px;}
.applicationText-swiper .swiper-button-prev,.applicationText-swiper .swiper-button-next {width: 60px;height: 60px;border-radius: 50px;border: 1px solid rgba(255, 255, 255, 0.5);position: initial;margin: 0;}
.applicationText-swiper .swiper-button-prev::after,.applicationText-swiper .swiper-button-next::after {content: '';height: 10px;width: 10px;background: url(../images/img07.png) no-repeat center;}
.applicationText-swiper .swiper-button-prev::after {transform: rotate(180deg);}
.applicationText-swiper .swiper-button-prev:hover,.applicationText-swiper .swiper-button-next:hover {background: #fff;}
.applicationText-swiper .swiper-button-prev:hover::after,.applicationText-swiper .swiper-button-next:hover::after {background: url(../images/img09.png) no-repeat center;}
/*行业应用模块*/
/*工程案例模块*/
.engineering {background: url('../images/img05.png') no-repeat bottom;max-width: calc(100% - 270px);padding: 140px 20px 215px;margin: 0 auto;}
.indexEngineeringTop {display:flex;justify-content: space-between;align-items: flex-end;margin-bottom: 50px;}
.engineering-swiper {position: relative;}
.engineering-swiper .title {position: absolute;bottom:30px;padding: 0 20px;text-align: center;font-size: 20px;color: #fff;width: 100%;font-weight: 600;z-index: 2;}
.engineering-swiper .item a::after {content: '';position: absolute;left: 0;bottom: 0;background: url('../images/img06.png') no-repeat center bottom;width: 100%;height: 100%;}
.engineering-swiper .item:hover img {transition: all 0.5s;transform: scale(1.1);}
.engineering-swiper .swiper-button-prev,.engineering-swiper .swiper-button-next {width: 70px;height: 70px;border-radius: 50px;border: 1px solid rgba(0, 0, 0, 0.2);top: 0;bottom: 0;margin: auto;}
.engineering-swiper .swiper-button-prev {left: -120px;}
.engineering-swiper .swiper-button-next {right: -120px;}
.engineering-swiper .swiper-button-prev::after,.engineering-swiper .swiper-button-next::after {content: '';height: 10px;width: 10px;background: url('../images/img07.png') no-repeat center;filter: brightness(0);opacity: 0.4;}
.engineering-swiper .swiper-button-prev::after {transform: rotate(180deg);}
.engineering-swiper .swiper-button-prev:hover,.engineering-swiper .swiper-button-next:hover {background: #000078;border-color: #000078;}
.engineering-swiper .swiper-button-prev:hover::after,.engineering-swiper .swiper-button-next:hover::after {filter: brightness(1);opacity: 1;}
/*工程案例模块*/
/*关于我们模块*/
.about {display: flex;justify-content: space-between;background: #f8f7fd url('../images/img03.jpg') no-repeat center left;align-items: center;}
.aboutText .title {font-size: 20px;font-weight: 600;color: #000;margin-top:20px; margin-bottom:20px;}
.aboutText .summary {font-size: 16px;color: #8b8b8b;margin-bottom: 60px;padding-right:10%;line-height: 2;}
.aboutLeft {width: calc(100% - 680px); float:left;margin-top:10%;}
.aboutRight { max-width:680px;position: relative; right:0px; border:1px solid; float:right;}
.aboutRight .numberBox {position: absolute;top: 15%;right:30%;z-index: 2;}
.aboutRight .numberBox .item {display: flex;color: #fff;align-items: center;margin-bottom: 20px;}
.aboutRight .numberBox .item .number {margin-left: 40px;font-size: 20px; font-weight:bold;}
.aboutRight .numberBox .item .number span {font-size: 30px;}
.aboutRight .numberBox .item .number p {color: #d5d5d5;font-size: 14px;opacity: 0.4;margin-top: 6px;}
/*关于我们模块*/
/*新闻模块*/
.news {}
.indexNewsTop {display: flex;justify-content: space-between;align-items: flex-end;max-width:100%;padding-right: 20px;margin-top: 150px;margin-bottom: 50px;}
.news-swiper .item a {position: relative;display: block;}
.news-swiper .item .newsText {position: absolute;bottom: 0;left: 0;background: rgba(255,255,255,0.7);width: 80%;padding: 35px;transition: all 0.5s;/*box-shadow: 0 0 5px 5px rgba(0,0,0,0.03) ;*/
/*border: 1px solid #eee;*/}
.news-swiper .item .time {font-size: 16px;color: #000;}
.news-swiper .item .title {font-size: 20px;color: #000;margin-top: 20px;line-height: 1.6;min-height: 64px;transition: all 0.5s;}
.news-swiper .item:hover .newsText {width: 100%;transition: all 0.5s;}
.news-swiper .item:hover img {transform: scale(1.1);transition: all 0.5s;}
.news-swiper .item:hover .title {color: #000078;}
.newsPagination {max-width: 1620px;padding-right: 20px;margin-top: 70px;margin-bottom: 200px;position: relative;display: flex;align-items: center;height: 40px;}
.newsPagination .swiper-button-prev,.newsPagination .swiper-button-next {width: 40px;height: 40px;border-radius: 50px;border: 1px solid rgba(0, 0, 0, 0.2);}
.newsPagination .swiper-button-prev::after,.newsPagination .swiper-button-next::after {font-size: 16px;}
.newsPagination .swiper-button-prev {left: 0;top: 0;margin-top: 0;}
.newsPagination .swiper-button-next {left: 70px;top: 0;right: auto;margin-top: 0;}
.newsPagination .swiper-pagination.swiper-pagination-progressbar {height: 1px;top: 0;bottom: 0;right: 0;width: calc(100% - 200px);margin: auto 0 auto auto;}
.newsPagination .swiper-button-prev:hover,.newsPagination .swiper-button-next:hover {border-color: #000078;}
.newsPagination .swiper-button-prev:hover::after,.newsPagination .swiper-button-next:hover::after {color: #000078;}
.newsPagination .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background: #000078;}
/*新闻模块*/
/*底部样式*/
.footer {background: url('../images/footer.jpg') no-repeat center;background-size: cover;}
.footerBox {margin: 0 auto; padding-top:120px;}
.footerMid {display: flex;justify-content: space-between;padding: 30px 0;align-items: center;}
.footerPhone span {font-size: 14px;color: #767676;}
.footerPhone p {margin-top: 5px;}
.footerPhone p a {font-size: 26px;color: #fff;font-weight: 600;font-family: Montserrat-Bold;}
.footerCode {display: flex;width: 100px;justify-content: space-between;margin-top: 20px;}
.footerCode .item {position: relative;cursor: pointer;}
.footerCode .item .showCode {position: absolute;width: 110px;height: 110px;left: 50%;margin-left: -60px;bottom: 30px;opacity: 0;transition: all 0.5s;}
.footerCode .item:hover .showCode {opacity: 1;transition: all 0.5s;}
.footerCode .item:hover .footerIcon {filter: brightness(100);}
.footerLogo {max-width:350px;}
.copyLink {display: flex;justify-content: space-between;color: #767676;font-size: 14px;border-top: 1px solid #262626;padding: 20px 0;flex-wrap: wrap;}
.copyLink .friendLink {width: 100%;margin-top: 10px;}
.copyLink a:hover {color: #fff}
.copyRight a {padding-left: 20px;margin-left: 20px;position: relative;}
.copyRight a::after {content: '';position: absolute;width: 1px;height: 60%;background: #424242;left: 0;top: 0;bottom: 0;margin: auto;}
.copyLink a {color: #767676;font-size: 14px;}
.footerTop {display: flex;justify-content: space-between;margin-bottom:50px;}
.footerText{ max-width:500px; float:left;}
.footerAdd {margin-top: 40px;}
.footerAdd .item {margin-top: 20px;}
.footerAdd .item span {font-size: 14px;color: #767676;display: block;margin-bottom: 5px;}
.footerAdd .item p, .footerAdd .item a {font-size: 16px;color: #fff;}
.footerMenu {width: calc(100% - 600px);}
.footerMenu .item { width:25%; float:left;}
.footerMenu .item a {font-size: 16px;color: #fff;display: block;}
.footerMenu .secondMenu a:hover {color: #fff;}
.footerMenu .secondMenu {margin-top: 20px;}
.footerMenu .secondMenu a {color: #767676;margin-bottom: 10px;}
@media screen and (max-width: 1800px) {
.applicationText-swiper {padding:60px;}
.applicationText-swiper-button {bottom:60px;}
}
@media screen and (max-width: 1600px) {
/*导航*/
.language {padding-left: 20px;}
.menuBox ul li a {margin-left: 20px;margin-right: 20px;}
/*导航*/
/*通用*/
.detailText .sub {font-size: 32px;}
.detailText .title {font-size: 24px;}
/*通用*/
.applicationImg-swiper {width: 70%;}
.applicationText-swiper {padding: 30px 50px;height: 65%;}
.applicationText-swiper-button {bottom: 30px;}
.news-swiper .item .title {font-size: 18px;}
}
@media screen and (max-width: 1440px) {
/*通用*/
.detailText .sub {font-size: 32px;}
.detailText .title {font-size: 24px;}
.products, .application, .about, .news {padding-left: 50px;}
/*通用*/
/*产品*/
.product-swiper {width: 60%;}
/*产品*/
.footerTop {margin-bottom: 150px;}}
@media screen and (max-width: 1366px) {
.banner .text, .banner .swiper-pagination {padding: 0 50px;}
.applicationText-swiper-button {width: 120px;}
.applicationText-swiper .swiper-button-prev,.applicationText-swiper .swiper-button-next,.engineering-swiper .swiper-button-prev,.engineering-swiper .swiper-button-next {width: 50px;height: 50px;}
.engineering-swiper .swiper-button-prev {left: 20px;background: #fff;}
.engineering-swiper .swiper-button-next {right: 20px;background: #fff;}
.engineering {max-width: 100%;padding-left: 50px;padding-right: 50px;}
.banner .text .title {font-size: 32px;}}
@media screen and (max-width: 1280px) {
/*导航*/
.language {padding-left: 15px;}
.menuBox ul li a {font-size: 14px;margin-left: 15px;margin-right: 15px;}
/*导航*/
/*通用*/
.detailText .sub {font-size: 24px;}
.detailText .title {font-size: 18px;}
/*通用*/
.appLeft {top: 40px;}
.proSummary {margin-top: 10%}
.applicationText-swiper .item .summary {font-size: 14px;-webkit-line-clamp: 2;margin-top: 10px;}
.applicationText-swiper .viewMore {margin-top: 20px;}
.viewMore a {font-size: 14px;}
.news-swiper .item .title {font-size: 14px;min-height: 46px;}
.engineering-swiper .title {font-size: 16px;}
.footerMenu .item a,.footerMenu a {font-size: 14px;}
}
@media screen and (max-width: 1000px) {
/*导航*/
.headerTop {display: block;height: 80px;line-height: 80px;padding: 0 20px;}
.menu {position: absolute;top: 0;right: 20px;flex-direction: row-reverse;}
.language {padding-left: 0;padding-right: 15px;margin-left: 0;margin-right: 15px;}
.language::after {left: auto;right: 0;}
.header .logo {display: flex;align-items: center;height: 80px;}
/*菜单手机状态*/
.phoneIcon {width: 20px;height: 16px;position: relative;top: 0;bottom: 0;margin: auto;display: flex;align-items: center;cursor: pointer;}
.phoneNav {width: 100%;height: 2px;background: #fff;}
.phoneNav:before {content: '';position: absolute;top: 0;height: 2px;background: #fff;width: 100%}
.phoneNav:after {content: '';position: absolute;bottom: 0;height: 2px;background: #fff;width: 100%}
.active .phoneNav,.active .phoneNav:before,.active .phoneNav:after,.bgActive .phoneNav,.bgActive .phoneNav:before,.bgActive .phoneNav:after {background: #000;}
.menuBox {position: fixed;width: 100%;background: #fff;height: 100vh;top: 0;right: -100%;z-index: 10;transition: all 0.5s;overflow: auto;overflow-x: hidden;}
.phoneNavShow {right: 0;transition: all 0.5s;}
.menuBox .close {position: absolute;top: 20px;right: 20px;font-size: 20px;text-align: center;width: 30px;height: 30px;line-height: 30px;color: #fff;z-index: 20;border-radius: 50%;cursor: pointer;background: #000078 url('../images/close.svg') no-repeat center;background-size: 12px;text-indent: -99px;}
.phoneNavShow .close {display: block;}
/*菜单手机状态*/
.menuBox ul li a {color: #333;}
.menuBox ul {flex-wrap: wrap;margin-top: 90px;}
.menuBox ul li {width: 100%;border-bottom: 1px solid #eee;}
.menuBox ul li a {height: auto;line-height: 50px;}
.header .secondMenu {position: relative;top: 0;left: 0;margin-left: 0;width: 100%;box-shadow: none;padding: 0 30px 20px;}
.header .secondMenu a,.header.active .menuBox ul .secondMenu a {text-align: left;line-height: 30px;height: auto;}
.header.active .secondMenu {top: 0;}
.header ul li {position: relative;}
.header ul li i {content: '';width: 50px;height: 50px;top: 0;right: 0;position: absolute;background: url('../images/close.svg') no-repeat center;filter: brightness(0.2);background-size: 12px;z-index: 10;transform: rotate(45deg);transition: all 0.5s;}
.header ul li i.active {transform: rotate(90deg);transition: all 0.5s;}
/*导航*/
/*轮播图*/
.banner .text, .banner .swiper-pagination {padding: 0 20px;}
.banner .text {top:25%;}
.bannerLogo {width: 25%;margin-bottom: 10px;}
.banner .text .title {font-size: 18px;margin-top: 0; max-width:100%;}
.banner .text .midTitle {font-size: 18px;margin-top: 10px;}
.banner .text .subTitle {font-size: 12px;}
.banner .text .bannerMore {display: none;}
.banner .swiper-pagination {bottom: 20px !important;}
.banner .swiper-pagination-bullet {width: 30px !important;height: 2px !important;display: inline-block;border-radius: 0 !important;}
.bannerDown {display: none;}
/*轮播图*/
/*产品样式*/
.products {padding: 0 20px;margin: 50px auto;flex-direction: column;}
.products .proText, .product-swiper {width: 100%;}
.product-swiper {margin-top: 20px;}
.detailText .title {margin-top: 10px;}
.proSummary {margin-top: 10px;max-width: 100%;}
.proPagination {display: none;}
.product-swiper .title {bottom: 30px;}
/*产品样式*/
/*应用样式*/
.application {padding: 50px 20px;}
.appLeft {position: initial;}
.applicationImg-swiper {width: 100%;margin-top: 30px;}
.applicationText-swiper {position: inherit;width: 100%;padding: 20px;}
.applicationText-swiper .item .title {font-size: 16px;}
.applicationText-swiper-button {position: inherit;}
/*新闻样式*/
/*工程样式*/
.engineering {padding: 0 20px;margin: 50px auto;}
.indexEngineeringTop {flex-direction: column;justify-content: flex-start;align-items: flex-start;}
.indexEngineeringTop .viewMore {margin-top: 30px;}
/*工程样式*/
/*关于我们样式*/
.about {padding: 50px 20px;flex-direction: column;}
.aboutLeft {margin-top: 30px; width:100%; float:none;}
.aboutRight .numberBox {top: 30px;left: 30px;}
.aboutText .summary {padding-right: 0;margin-bottom: 30px;}
.aboutRight {margin-top: 30px; width:100%; float:none;}
.aboutText .title {font-size: 16px;margin-top: 20px;}
.aboutText .summary {font-size: 14px;}
/*关于我们样式*/
/*新闻样式*/
.news {padding: 0 20px;}
.indexNewsTop {margin-top: 50px;flex-direction: column;align-items: flex-start;margin-bottom: 30px;}
.indexNewsTop .viewMore {margin-top: 30px;}
.newsPagination .swiper-pagination.swiper-pagination-progressbar {width: calc(100% - 140px);}
.newsPagination {margin-top: 40px;margin-bottom: 50px;}
/*新闻样式*/
/*底部样式*/
.footerBox {padding: 50px 20px;}
.footerTop {flex-direction: column;margin-bottom: 0;}
.footerMenu {display: none;}
.footerAdd {margin-top: 0;}
.footerMid {padding-top: 10px;flex-direction: column;align-items: flex-start;}
.footerAdd .item p, .footerAdd .item a {font-size: 14px;}
.footerCode .item .showCode {left: 0;margin-left: 0;}
.copyLink {flex-direction: column;align-items: flex-start;line-height: 2;padding-bottom: 0;}
.copyRight a {display: block;margin-left: 0;padding-left: 0;}
.copyRight a::after {display: none;}
/*底部样式*/}
@media only screen and (min-width: 769px) {}